$(document).ready(function($){

  $('#trigger').on('click', function(e){
    e.preventDefault();
      $('.main-content').toggleClass('move_3');
      $('.page-header').toggleClass('move_6');
  });

});